
Figure - Bug #117016
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设置-应用-通知-对话泡，对话泡页面没有返回键，用手势直接返回到桌面
2023-03-18 14:14 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-18

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303170158

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-20

Test Type: ST Root cause: 对话泡页面跳转方式不正确导致跳转后无法回退。

Description

【前提条件】

1、设备已开机

2、已下载微信并且点进去过

【测试步骤】

1、点击设置-应用-选择微信-通知-新消息通知-点击返回

2、点击对话泡，观察页面

【预期结果】

2、左上角有返回键，且正常返回

【实际结果】

2、左上角没有返回键，直接返回到桌面

History

#1 - 2023-03-20 14:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188546 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SettingsLib: Fix NullPointerException problem.TC-RID: 1201-0201803IssueID: TS-R-BUG-117016Change-Id: If6f4caf6b7f0626af3fff6fe293b5fc0dba504d6

#2 - 2023-03-20 14:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188545 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:Settings: Fix app bundle notification page problem.TC-RID: 1201-0201803IssueID: TS-R-BUG-117016Change-Id:

I5dbfe5983af847823d1525178f268e6110578888

#3 - 2023-03-20 14:41 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-20

- Root cause set to 对话泡页面跳转方式不正确导致跳转后无法回退。

■ Current conclusion

已处理，代码已入库。

■ My analysis

对话泡页面跳转方式不正确导致跳转后无法回退。已适配跳转方式。

■ Next action

测试验证。

#4 - 2023-03-21 10:26 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101

【验证结果】对话泡页面有返回键，手势返回正常，pass

#5 - 2023-03-21 10:26 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230318-140507.mp4 2.5 MB 2023-03-18 CDTS_Test 吴诗雨
